import React from 'react';
import { render, screen } from 'utils/test-utils';
import ResetPasswordForm from './ResetPasswordForm';

describe('ResetPasswordForm', () => {
  it('should render without crashing', () => {
    render(<ResetPasswordForm />);
  });
});
